Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.43
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.tribes.tipis
Interface AbstractReplicatedMap.MapOwner

All Known Implementing Classes:
  BackupManager, ReplicatedContext

Enclosing class:
  AbstractReplicatedMap<K,V>

    public static interface AbstractReplicatedMap.MapOwner

Method Summary
`void` | `objectMadePrimay(java.lang.Object key, java.lang.Object value)`

Method Detail

### objectMadePrimay

    void objectMadePrimay(java.lang.Object key,
                          java.lang.Object value)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.43
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2014 Apache Software Foundation. All Rights Reserved.